MediaWiki:Common.css

2024年6月11日 (火) 16:48時点におけるAika (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
.infobox {max-width:100%;}


/* 最近の更新での編集に関連する表示を小さく */
.minoredit {
  font-size: smaller;
  color: #808080;
}
.newpage {
  font-size: smaller;
  color: #FF0000;
}
.botedit {
  font-size: smaller;
  color: #3CB371;
}
.unpatrolled {
  font-size: smaller;
}
 
 
/* 編集要約、理由の形状設定。*/
.comment {
  font-style: normal !important;
  font-size: 9pt;
}
 
/* 最近の更新で文書の分量変更に色をつける
 (増加は緑色、減少は赤色) */
.mw-plusminus-pos {
  color: green;
}
.mw-plusminus-neg {
  color: red;
}
 
/* toccoloursクラス:一部テンプレートのデザインに使用 */
.toccolours {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   padding: 5px;
   font-size: 95%;
}
 
/* 準保護文書編集画面の背景色。注意喚起 */
.mw-textarea-sprotected {
  background: #FFFFDB;
}
 
 
/* 最近の更新などでタグを目立たせる */
.mw-tag-markers {
  color: red;
}